/*
    Project: TT Family 
    Output device: screen, projection
    Author: Justin Cox
*/
* {min-height:1px;}
body {border:0; margin:0; padding:0; background:#fff1f3 url("../images/background.png") 0 0 repeat-x; font:70%/160% "verdana",sans-serif; color:#7f000b; _text-align:center;}
/* Floating */
.f-left {float:left;}
.f-right {float:right;}
/* Text align */
.t-left {text-align:left;}
.t-center {text-align:center;}
.t-right {text-align:right;}
.va-middle {vertical-align:middle;}
.clear {clear:both;}
.box {min-height:1px; _height:1px;}
.box:after {content:"."; display:block; line-height:0px; font-size:0px; visibility:hidden; clear:both;}
.nom {margin:0;}
.noscreen {display:none;}
/* -----------------...........--------------------------------------------------------------------------------------- */
#main {width:1300px; margin:0px auto 0 auto; _text-align:left;}
/* Header */
#header {position:relative; width:1300px; height:120px; margin:0; padding:0; }
/* Header - logo */
#header #logo {position:absolute; top:30px; left:35px; margin:0;}      
/* Page (2 columns) */
#page {width:1300px; min-height:1px; background-color:NONE;margin-top:150px;}
#page-in {min-height:1px; padding:10px 0;}
/* Content */
#content {float:left; width:1260px; _width:1300px; margin:0; padding:0 0 0 20px;}
/* Content - article */
#content .article {clear:both; margin:0; padding:20px; }
#content .article h2 {color: #003300;
    font-family: arial;
    font-size: 50px;
    font-weight: normal;
    margin: 0 -6px;
    padding: 10px;
    text-align: center;}
#content .article  p {color: #003300;
    font-family: arial;
    font-size: 27px;
    line-height: 36px;
    text-align: justify;}
	
#content .article a {
    color: #FFCCCC;
    font-weight: normal;
}
.content_logo {
    margin-left: 30px;
    margin-top: 30px;
    width: 1200px;
}
#content .company_logo {float: right; margin-right: 50px; margin-top: 19px; padding: 10px;}  
.social h1 {color: #EAFFCE; font-family: arial; font-size: 25px;}
/* Footer */
#footer {
    clear: both;
    height: auto;
    min-height: 465px;
    position: relative;
    width: 1300px;
}
#footer a {color:#ff3360;}
#footer a:hover {color:#7f000b;}
#footer #logo {position:absolute; top:35px; left:35px; margin:0;}
/* Copyright */
.copyright { margin: 0 auto;text-align: center;}
